@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: YuMincho, 'Yu Mincho', serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
.about{
    padding: 10em 0;
}
.about strong{
    font-size: 1.6em;
    line-height: 1.6em;
    margin: 0 0 6.25em;
    text-align: center;
    display: block;
}
.about h3{
    font-size: 1.8em;
    margin: 0 0 2.7777em;
    text-align: center;
}
.about ul{
    width: 120em;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.about li{
    width: 32%;
}
.about img{
    margin: 0 0 2em;
}
.about em{
    margin: 0 0 .25em;
    font-size: 2em;
    line-height: 1.7em;
    display: block;
}
.about p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents{
    padding: 10em 0;
    position: relative;
}
.contents::before{
    content: '';
    width: 120em;
    height: 1px;
    background: #ccc;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.contents h4{
    margin: 0 0 5em;
    text-align: center;
}
.contents h4 img{
    width: 6.8em;
    margin: 0 0 2em;
}
.contents h4 small{
    font-size: 1.8em;
    margin: 0 0 .4em;
    display: block;
}
.contents h4 strong{
    font-size: 2.2em;
}
.contents div.info{
    width: 46.4em;
    margin: 0 auto 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents div.info p{
    font-size: 1.8em;
    line-height: 1.7em;
    width: 16.6666em;
}
.contents div.info img{
    width: 12em;
}
.item{
    margin: 0 0 10em;
}
.item > li{
    width: 120em;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}
.item > li:nth-child(2n){
    flex-direction: row-reverse;
}
.reverse > li{
    flex-direction: row-reverse;
}
.reverse > li:nth-child(2n){
    flex-direction: row;
}
.item > li + li{
    margin: 5em auto 0;
}
.item > li > img{
    width: 48%;
}
.item > li > div{
    width: 48%;
}
.item > li > div p{
    margin: 0 0 2.5em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.other strong{
    font-size: 1.4em;
    margin: 0 0 3.571em;
    display: block;
    text-align: center;
}
.other li{
    width: 57.5em;
    margin: auto;
}
.other li img{
    margin: 0 0 2em;
}
.other li a{
    display: inline-block;
    position: relative;
}
.other li a:last-child:after{
    content: '';
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: -.4em;
    left: 0;
}
.other li a em{
    font-size: 1.4em;
    font-family: 'Noto Sans JP', sans-serif;
}
.other li a small{
    font-size: 1em;
    font-family: 'Noto Sans JP', sans-serif;
}
p.info{
    margin: 0 0 2.7777em;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.zero{
    width: 80em;
    margin: 0 auto 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.zero img{
    width: 45em;
}
.zero div{
    width: 29.5em;
}
.zero strong{
    margin: 0 0 .25em;
    font-size: 1.8em;
    line-height: 1.7em;
    display: block;
}
.zero p{
    font-size: 1.6em;
    line-height: 1.7em;
    display: block;
}


@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .about{
        width: 92%;
        margin: auto;
        padding: 8em 0;
    }
    .about strong{
        font-size: 1.4em;
        margin: 0 0 5.71em;
        text-align: left;
    }
    .about h3{
        font-size: 1.6em;
        margin: 0 0 5em;
    }
    .about ul{
        width: 92%;
        flex-direction: column;
        gap: 6em;
    }
    .about li{
        width: 100%;
    }
    .about em{
        font-size: 1.8em;
    }
    .about p{
        font-size: 1.4em;
    }
    .contents{
        padding: 8em 0 0;
    }
    .contents::before{
        width: 92%;
    }
    .contents h4 small{
        font-size: 1.6em;
    }
    .contents h4 strong{
        font-size: 2em;
    }
    .contents h4{
        margin: 0 0 8em;
    }
    .contents div.info{
        width: 92%;
        margin: 0 auto 8em;
    }
    .contents div.info p{
        width: 26em;
        font-size: 1.6em;
    }
    .contents div.info img{
        width: 6.2em;
    }
    .item{
        margin: 0 0 8em;
    }
    .item > li{
        width: 100%;
        display: block;
    }
    .item > li > img{
        width: 100%;
        margin: 0 0 4em;
    }
    .item > li > div{
        width: 92%;
        margin: auto;
    }
    .item > li > div p{
        font-size: 1.4em;
    }
    .item > li + li{
        margin: 8em 0 0;
    }
    .other strong{
        font-size: 1.4em;
    }
    .other li{
        width: 92%;
    }
    .other li a em{
        font-size: 1.2em;
    }
    p.info{
        width: 92%;
        font-size: 1.6em;
        margin: 0 auto 5em;
        text-align: left;
    }
    .zero{
        width: 92%;
        display: block;
    }
    .zero img{
        width: 100%;
        margin: 0 0 4em;
    }
    .zero div{
        width: 100%;
    }
    .zero strong{
        font-size: 1.6em;
    }
    .zero p{
        font-size: 1.4em;
    }
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}